.sidebar .btn {
    width: 100% !important;
    display: block;
    text-align: left;
    padding: 10pt 15pt;
    border: #344675 solid 1pt;
}

.sidebar .nav {
    padding: 0 0.5rem !important;
}

.perfect-scrollbar-on .sidebar, .perfect-scrollbar-on .main-panel {
    max-height: calc(100vh - 78px) !important;
}